ZombiesZoneDefinition = ZombiesZoneDefinition or {};

-- name of the zone for the zone type ZombiesType (in worldzed)
ZombiesZoneDefinition.Police = {
    Police = {
        name="Police",
        chance=1,
    },
    OfficeWorkerSkirt = {
        name="wz12",
        chance=1,
        gender="female",
    },
    OfficeWorkerSkirt2 = {
        name="wz12a",
        chance=1,
        gender="female",
    },
}

ZombiesZoneDefinition.PoliceState = {
    Police = {
        name="PoliceState",
        chance=1,
    },
    OfficeWorkerSkirt = {
        name="wz12",
        chance=1,
        gender="female",
    },
    OfficeWorkerSkirt2 = {
        name="wz12a",
        chance=1,
        gender="female",
    },
}

-- total chance can be over 100% we don't care as we'll roll on the totalChance and not a 100 (unlike the specific outfits on top of this)
-- ZombiesZoneDefinition.Default = {};

table.insert(ZombiesZoneDefinition.Default,{name = "wz1", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz2", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz3", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz4", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz5", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz6", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz7", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz8", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz9", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz10", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz11", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz11", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz11", gender="female", chance=1});
-------------------------- wz13_Schools --------------------------
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="classroom", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="aesthetic", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="bookstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="clothesstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="theatre", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="toystore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="toystore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="gardenstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", room="library", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="classroom", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="aesthetic", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="bookstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="clothesstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="theatre", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="toystore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="gardenstore", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", room="library", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13", gender="female", chance=1});
table.insert(ZombiesZoneDefinition.Default,{name = "wz13a", gender="female", chance=1});
------------------------------------------------------------------
table.insert(ZombiesZoneDefinition.Default,{name = "wz14", gender="female", chance=1});

